Subject: Can you add the staging tree to -next?

From: Greg KH <[email-masked]>
Date: Wed, 12 Nov 2008 15:56:00 -0800

Hi,

I'm starting to get people sending me patches against -next for the
drivers/staging/ tree that don't apply as -next does not include my
quilt tree of staging patches.

Can you please pick it up?  You can put it at the end of your series,
and the 'make allmodconfig' option disables building anything in the
drivers/staging/ subdirectory, so it should not have any build or merge
conflicts with anything.

It can be found at:
	http://kernel.org/pub/linux/kernel/people/gregkh/gregkh-2.6/gregkh-05-staging/
and is a quilt tree.

It will follow all the same rules as other trees, with patches only for
the next merge window (2.6.29 right now) in it.

thanks,

greg k-h